Tripnet - Test case #95538
Verify Expedia Integration
04/06/2020 05:00 pm - Arun KU

Status: Assigned Start date: 04/06/2020
Priority: Normal Due date: 04/09/2020
Assignee: Keerthi KV % Done: 100%
Category: Test Casell Estimated time: 12.00 hours
Target version: Spent time: 12.00 hours
End_Date: 04/07/2020 Initial Planned Hours: 8

remarks:

Description

Verify Expedia Integration

History

#1 - 04/06/2020 05:03 pm - Keerthi KV
- Status changed from New to In Progress

- % Done changed from 0 to 40

started verifying expedia in tripnet b2b

#2 - 04/07/2020 05:21 pm - Keerthi K V

- Status changed from In Progress to Fixed not Tested
- % Done changed from 40 to 100

- End_Date set to 04/07/2020

verified expedia and posted bugs
blocker:
hotels are booking failed'

rate id passed in booking req are wrong

#3 - 04/09/2020 08:37 am - Arun K U

- Due date changed from 04/07/2020 to 04/09/2020
- Status changed from Fixed not Tested to Assigned
- Estimated time changed from 8.00 to 12.00
